/* Edited for design purposes - EB 06/06/2012 */
/* DIN */
@font-face {
  font-family: 'dinbd';
  src: url('fonts/DINBd___.ttf') format('truetype');
}
@font-face {
  font-family: 'dinreg';
  src: url('fonts/DINRg___.ttf') format('truetype');
}
.box {
  -webkit-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.label {
  display: inline-block;
  padding: 0 .25em;
  font-family: dinreg, sans-serif;
  background-color: gray;
  color: white;
  border-radius: 3px;
}
body { width: 100%; /* *zoom: 1; non-valid CSS3 */}
body:before,
body:after {
  content: "";
  display: table;
}
body:after { clear: both; }
#page {/* margin: 0 5%;*/ margin:0 auto; max-width:1152px; }
.nav .col {
  -webkit-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  display: inline;
  float: left;
  width: 17.5%;
  margin: 0 1.25%;
  border-left: 1px solid #303030;
  border-bottom: none;
  padding-left: 1.5em;
}
.nav .col:first-of-type {
  border-left: none;
  padding-left: 0;
}
.servicelinks {
  clear: left;
  padding-top: 1em;
}
.servicelinks li {
  display: inline-block;
  background-color: #303030;
  margin: 0 .5em;
  border-radius: 5px;
  padding: 0 1em;
  line-height: 2;
}
.home .search { 
  top: 20em; 
}
/* 2 columns */
#balie {
  display: inline;
  float: left;
  width: 17.5%;
  margin: 0 1.25%;
}
/* 4 columns */
#burgerzaken {
  display: inline;
  float: left;
  width: 27.500000000000004%;
  margin: 0 1.25%;
}
/* 6 columns */
#vergunningen, .vergunningen {
  display: inline;
  float: left;
  width: 47.5%;
  margin: 0 1.25%;
}
h1 { margin-left: 1.25%; }
#main h1 { margin-left:0; }
#column .list { width:24%; }
.not-home .content {
  -webkit-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  display: block;
  width: 102.49999999999999%;
  margin: 0 -1.25%;
  /* *zoom: 1; non-valid CSS3 */
}
.not-home .content:before,
.not-home .content:after {
  content: "";
  display: table;
}
.not-home .content:after {
  clear: both;
}
.zoekresultaten #main {
  display: inline;
  float: left;
  width: 57.49999999999999%;
  margin: 0 1.25%;
}
.zoekresultaten #aside {
  display: inline;
  float: left;
  width: 37.5%;
  margin: 0 1.25%;
}

#aside ul, #nav-aside ul,
ul.gerelateerd, .item ul { }
#aside .subnav > ul, #nav-aside .subnav > ul { border-left:none; padding-left:0; }

#nav-aside {
  display: inline;
  float: left;
  margin: 0 1.25% 1.5em;
  width: 17.5%;
}
#nav-aside ul { border-left:1px solid #DEDEDE; list-style:none; }
#nav-aside li > ul { margin-top:0; }

.zoekresultaten .filters,
.detail .subnav {
  margin-bottom: 1.5em;
  padding: 1px 1.5em;
  background-color: rgba(51, 153, 153, 0.1);
  border-radius: 5px;
}
.thema .directnaar {
  -webkit-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  display: inline;
  float: left;
  width: 97.5%;
  margin: 0 1.25%;
  margin-bottom: 1.5em;
}
.thema .directnaar .list {
  display: inline;
  float: left;
  width: 27.500000000000004%;
  margin: 0 1.25%;  
}
.directnaar .list.fourcolumns {
  display: inline;
  float: left;
  width: 37.5%;
  margin: 0 1.25%;
}

/* EB - 06/06/2012 */
.list .bezocht { background: transparent url('../images/bezocht.png') 50% -10px no-repeat; }
.list .faq { background: transparent url('../images/faq.png') 50% -20px no-repeat; }
.list .agenda { background: transparent url('../images/agenda.png') 30% -10px no-repeat; }
.list .naar { background: transparent url('../images/naar.png') 30% -10px no-repeat; }
.list .producten { background: transparent url('../images/producten.png') 30% -10px no-repeat; }

.thema #aside, .threecolumn #aside {
  display: inline; float: left;
  width: 17.5%; margin: 0 1.25%; margin-bottom: 1.5em;
}
.thema #main, .threecolumn #main {
  -webkit-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  display: inline;
  float: left;
  width: 57.49999999999999%;
  margin: 0 1.25%;
  border-left: 1px solid #dedede;
  padding-left: 1.5em;
}
.twocolumn #slider {
  display: block;
}
.twocolumn #main {
  -webkit-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  display: inline;
  float: left;
  width: 80%;
  /*border-left: 1px solid #dedede;*/
  padding: 0 1.5em 0 1.5em;
}
.twocolumn #aside {
  -webkit-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  display: inline;
  float: left;
  width: 20%;
  min-height: 350px;
  /*border-right: 1px solid #dedede;*/
}
.twocolumn #aside h2 {
  font-size: 1.3em;
}
.twocolumn #aside {
  margin-top: -1.5em;
}
.twocolumn #aside ul {
  margin-top: 0;
  margin-bottom: 0;
}
.thema .aside, .threecolumn .aside {
  display: inline;
  float: left;
  width: 17.5%;
  margin: 0 1.25%;
}
.subsite #aside nav {
  display: block;
}
.detail #aside, .detail #nav-aside {
  -webkit-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  display: inline;
  float: left;
  width: 37.5%;
  margin: 0 1.25%;
}
.detail #main {
  -webkit-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  display: inline;
  float: left;
  width: 57.49999999999999%;
  margin: 0 1.25%;
}
.detail .item {
  -webkit-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  display: block;
  width: 104.16666666666667%;
  margin: 0 -2.083333333333333%;
  /* *zoom: 1; non-valid CSS3 */
}
.detail .item:before,
.detail .item:after { content: ""; display: table; }
.detail .item:after { clear: both; }
.detail .item .splitcolumn {
  -webkit-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  display: inline;
  float: left;
  width: 45.83333333333333%;
  margin: 0 2.083333333333333%;
}
.subsite .item .splitcolumn {
  -webkit-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  display: inline;
  float: left;
  width: 45.83333333333333%;
  margin: 0 2.083333333333333%;
}
.banner {
  -webkit-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  display: inline;
  float: left;
}

/* Paginabreed */
.pagewide #main, .pagewide #column {
  -webkit-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  display: inline;
  float: left;
  width: 97.5%;
  margin: 0 1.25%;
}
.pagewide #nav-aside { display:none; }

.subsite .footer .footer-nav {
  display: block;
}
.footer .contact, .footer .social, .footer .footer-nav, .footer #almere { float:left; width:25%; padding: 0; }

/* Nieuwsbrief aanmeldform */
.aanmelden { font-size:smaller; }

/* Subsite gemeenteraad horizontaal menu */
.subsite #horizontal {
  border-bottom: 5px solid #6699cc;
}
.subsite #horizontal ul {
  text-align: left;
  display: inline;
  margin: 0;
  padding: 15px 4px 17px 0;
  list-style: none;
}
.subsite #horizontal ul li {
  font-size: 1.2em;
  font-family: dinbd;
  text-transform: lowercase;
  display: inline-block;
  margin-right: -4px;
  position: relative;
  padding: 1% 2.5%;
  background: #fff;
  cursor: pointer;
  -webkit-transition: all 0.2s;
  -moz-transition: all 0.2s;
  -ms-transition: all 0.2s;
  -o-transition: all 0.2s;
  transition: all 0.2s;
}
.subsite #horizontal ul li:hover {
  color: #fff;
}
.subsite #horizontal ul li ul {
  padding: 0;
  position: absolute;
  top: 49px;
  left: 22px;
  width: 215px;
  display: none;
  opacity: 0;
  z-index: 101;
  visibility: hidden;
  -webkit-transiton: opacity 0.2s;
  -moz-transition: opacity 0.2s;
  -ms-transition: opacity 0.2s;
  -o-transition: opacity 0.2s;
  -transition: opacity 0.2s;
}
.subsite #horizontal ul li ul li { 
  font-size: 1em;
  font-family: dinreg;
  background: #2d5383; 
  display: block;
  padding: 5px 20px; 
}
.subsite #horizontal ul li ul li a { 
  color: #fff;
}
.subsite #horizontal ul li ul li:hover { 
  background: #6699cc;
}
.subsite #horizontal ul li:hover ul {
  display: block;
  opacity: 1;
  visibility: visible;
}

/* Subsite gemeenteraad 'support' blokken */
.support {
  min-height: 300px;
  margin-bottom: 35px;
}
.support #col-01, .support #col-02 {
  border: 1px solid #e7e7e7;
  height: 600px;
  overflow: hidden;
}
.support #col-01 {
  width: 48%;
  float: left;
  margin-right: 3%;
}
.support #col-02 {
  width: 48%;
  float: left;
}

/* Subsite gemeenteraad 'raad' blokken */
.subsite .raadblok {
  width: 30%;
  margin-left: 1.6%;
  margin-right: 1.6%;
}
.subsite .large {
  width: 46%;
  margin-left: 2%;
  margin-right: 2%;
}

/* Subsite gemeenteraad 'invloed' blokken */
.subsite .invloed {
  width: 30%;
  margin-left: 1.6%;
  margin-right: 1.6%;
  min-height: 250px;
}

/* Subsite gemeenteraad Verkiezingen */

.subsite .verkiezingen_left {
  width: 60%;
  margin-right: 4%;
  float: left;
  min-height: 250px;
}

.subsite .verkiezingen_right {
  width: 34%;
  float: left;
  min-height: 250px;
  background-color: #e7e7e7;
  padding: 1%;
}